<?php

/**
* Clase Bean para MercadoRepresentante
*
* @package Prj
* @subpackage MercadoRepresentanteBean
* @author Willy
* @version SVN: : MercadoRepresentanteBean.class.php,v 1.1 2009/06/04 18:42:57 william.taype Exp $
*/
class MercadoRepresentanteBean{

  protected $IdMercado;
  protected $IdColaborador;
  protected $FechaAsignacion;
  protected $UsuarioAsignacion;

  protected $Mensaje;
  protected $Error;

  public function getIdMercado(){
    return $this->IdMercado;
  }
  public function setIdMercado($v){
    $this->IdMercado = $v;
  }

  public function getIdColaborador(){
    return $this->IdColaborador;
  }
  public function setIdColaborador($v){
    $this->IdColaborador = $v;
  }

  public function getFechaAsignacion(){
    return $this->FechaAsignacion;
  }
  public function setFechaAsignacion($v){
    $this->FechaAsignacion = $v;
  }

  public function getUsuarioAsignacion(){
    return $this->UsuarioAsignacion;
  }
  public function setUsuarioAsignacion($v){
    $this->UsuarioAsignacion = $v;
  }

  public function getMensaje(){
    return $this->Mensaje;
  }
  public function setMensaje($vl){
    $this->Mensaje = $vl;
  }

  public function getError(){
    return $this->Error;
  }
  public function setError($vl){
    $this->Error = $vl;
  }
   public function getObjectColaborador(){
    return $this->ObjectColaborador;
  }
  
  public function setObjectColaborador($v){
    $this->ObjectColaborador = $v;
  }

}